[ubuntu/groovy-proposed] linux-gcp 5.8.0-1007.7 (Accepted)

Andy Whitcroft apw at canonical.com
Tue Oct 13 17:02:56 UTC 2020


linux-gcp (5.8.0-1007.7) groovy; urgency=medium


  [ Ubuntu: 5.8.0-23.24 ]

  * CVE-2020-16119
    - SAUCE: dccp: avoid double free of ccid on child socket

Date: 2020-10-09 17:44:13.183923+00:00
Changed-By: Andrea Righi <andrea.righi at canonical.com>
Signed-By: Andy Whitcroft <apw at canonical.com>
https://launchpad.net/ubuntu/+source/linux-gcp/5.8.0-1007.7
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list